CommuniGate Pro  -  Exchange  -  FirstClass  -  GroupWise  -  Kerio

MDaemon  -  Meeting Maker  -  Mirapoint  -  Oracle  -  Scalix  -  Sun  -  Zimbra  - 

Device Apps
GO!NotifyLink Enterprise Server ActiveSync Solution - webOS

Requirements

  • GO!NotifyLink Enterprise Server v4.6.2 or later is required.
  • Supported webOS devices using version 3.0.2 operating system
    • WiFi HP TouchPad
  • Supported webOS devices using version 2.1.2 operating system
    • AT&T HP Veer
  • Supported webOS devices using version 2.0.0 or 2.0.1 operating system
    • Verizon Palm Pre 2
  • Supported webOS devices using version 1.4.5 operating system
    • AT&T Palm Pre Plus
    • Sprint Palm Pixi
    • Sprint Palm Pre
    • Verizon Palm Pixi Plus
    • Verizon Palm Pre Plus
  • Supported webOS devices using version 1.4.3 operating system
    • AT&T Palm Pixi Plus

Documentation


End-of-Life Notice

View the GO!NotifyLink End-of-Life Notice.


©Copyright 2016 - Notify Technology. All Rights Reserved.